
/* Class = "NSButtonCell"; title = "Send as Email"; ObjectID = "4"; */
"4.title" = "Send as Email";

/* Class = "NSButtonCell"; title = "Save to Downloads"; ObjectID = "6"; */
"6.title" = "Save to Downloads";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "22"; */
"22.title" = "Print";
